credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'N8&SUi0lb5xw8xx'
      project-domain-name: Default
      tenant-name: juju_epc-project_5a0cd675-19e2-4b72-bfd6-8d11a94d7226
      user-domain-name: Default
      username: juju_epc-user_5a0cd675-19e2-4b72-bfd6-8d11a94d7226